Wondering about GarageBand for iPad...

Discussion in 'iPad' started by MikeTheRocker96, Mar 3, 2011.

  1. MikeTheRocker96 macrumors member

    MikeTheRocker96

    Joined:
    Nov 2, 2009
    Location:
    Canada
    #1
    Do you think it will require iOS 4.3? I want to buy it but I'm jailbroken on iOS 4.2.1 and I don't wanna lose my jailbreak just for that.

    Maybe there's a Cydia tweak for iPad I'm unaware of that allows apps that "require" you to update to the newest firmware in order to run the app to run on an older firmware?

    I don't know if what I just typed made sense but if it did, does anyone know of any such tweaks or have a clue on whether or not I'll need to update to iOS 4.3 so I can use GarageBand? Any help is appreciated.
     
  2. ECUpirate44 macrumors 603

    ECUpirate44

    Joined:
    Mar 22, 2010
    Location:
    NC
    #2
    You are going to need to have 4.3 in order to have Garageband for iOS. Rejailbreaking isn't that hard especially with pkgbackup. The only bad part is waiting for the dev team to exploit iOS!
     
  3. fedxc macrumors newbie

    fedxc

    Joined:
    Mar 23, 2011
    Location:
    UY
    #3
    Garageband has been released and we know it demands 4.3 in order to work.

    Any tweaks in Cydia?
     

Share This Page